@media screen and (max-width: 360px) and (max-height: 640px){

	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-hero{
		height: 640px;
	}
}
@media screen and (min-width: 320px) and (min-height: 640px){
	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-hero{
		height: 640px;
	}
}
@media screen and (min-width: 768px) and (min-height: 640px){
	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-hero{
		height: 100vh;
	}
}
@media screen and (min-width: 768px) and (min-height: 980px){

	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-hero{
		height: 900px;
	}
}
@media screen and (min-width: 768px) and (max-height: 640px){
	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-hero{
		height: 768px;
	}
}







@media screen and (min-width: 320px){}
@media screen and (min-width: 360px){

	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	.co-form-cta{
		margin-top: 64px;
	}
}
@media screen and (min-width: 375px){

	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	.co-form-cta{
		/*margin-top: 96px;*/
	}
}
@media screen and (min-width: 390px){}
@media screen and (min-width: 414px){

	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#wr-hero-heading img{
		/*width: 304px;*/
	}
	.co-form-cta{
		margin-top: 0px;
		margin-left: 0px;
	}
		.co-form-cta input[type="text"]{
			padding: 16px 20px;
		}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Services Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-service{
		padding: 32px;
	}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Features Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-feature{
		padding: 32px;
	}
		.co-feature p{
			width: 350px;
		}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Jobs Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-jobs{
		padding: 32px;
	}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[CTA Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-cta{
		padding: 96px 48px 96px 80px;
	}
		#wr-cta-content h2{
			font-size: 32px;
		}
		#wr-cta-content p{
			font-size: 16px;
		}
}
@media screen and (min-width: 480px){

	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#wr-hero-heading{
		width: 400px;
	}
		#wr-hero-content{
			width: 400px;
			box-sizing: border-box;
		}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Services Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-service{
		padding: 32px 64px;
	}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Features Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-feature{
		padding: 32px 64px;
	}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Jobs Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-jobs{
		padding: 32px 64px;
	}


}
@media screen and (min-width: 600px){}
@media screen and (min-width: 768px){

	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-hero{
		padding: 48px 128px 32px;
	}
		#wr-hero-heading{
			width: 480px;
		}
		#wr-hero-heading{
			padding: 40px 16px;
			border-width: 3px;
		}
			#wr-hero-heading svg:first-of-type{
				left: -3px;
				width: 144px;
			}
			#wr-hero-heading svg:last-of-type{
				top: calc(100% + 144px);
				left: -49.5px;
				width: 200px;
				height: auto;
			}

		#wr-hero-content{
			width: 480px;
			padding-left: 144px;
		}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Services Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-service{
		padding: 64px 32px;
	}
		.co-service{
			display: flex;
			flex-direction: row-reverse;
			justify-content: center;
		}
			.co-service:last-child{
				flex-direction: row;
			}
			.co-service img{
				width: 320px;
				height: auto;
				margin: 0px;
			}
			.wr-service-content{
				margin-right: 32px;
			}
				.co-service:last-child .wr-service-content{
					margin-right: 0px;
					margin-left: 32px;
				}
/*
	Deprecated in favor of <Arrow Slider Package>

	.service-slider{
		display: flex;
		height: 220px;
		overflow: hidden;
	}
		.service-slider span{
			width: 72px;
			height: 219px;
			margin: 0px;
			background-image: url("../media/svg/slider-nav-v.svg");
		}
		.service-slider p{
			display: block;
			margin-left: -48px;
			color: #ADD6D9;
		}
		.service-slider p:not(:last-of-type){
			margin-bottom: 64px;
		}
		.service-slider #active-item{
			margin-left: 16px;
		}
		.service-slider p:first-of-type{
			margin-top: 94px;
		}
*/



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Features Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#wr-feature-items{
		display: grid;
		grid-template-columns: 1fr 1fr;
		grid-column-gap: 16px;
	}
		.co-feature p{
			width: auto;
		}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Jobs Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-jobs > p{
		margin-bottom: 24px;
	}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[CTA Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-cta{
		padding: 96px 48px 96px 80px;
	}
		#wr-cta-content{
			padding: 40px 0px;
			text-align: center;
		}
		#wr-cta-content svg{
			top: 51%;
			height: 192px;
		}
		#sec-cta .co-form-cta{
			margin-top: 50px;
		}
			#sec-cta .co-form-cta input[type="text"]{
				width: 243px;
			}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Footer Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	footer{
		display: flex;
		justify-content: center;
		flex-wrap: wrap;
	}
		footer .col:not(:last-child){
			margin-right: 64px;
		}
		footer .col:last-child{
			max-width: 100%;
			flex-shrink: 0;
		}
}
@media screen and (min-width: 960px){}
@media screen and (min-width: 1024px){

	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Header Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	header{
		display: flex;
		justify-content: space-between;
		align-items: center;
		padding: 32px 64px;
	}
		#logo{
			width: 240px;
			height: 45px;
			background-image: url("../media/img/logo-lg.png");
		}
		header nav{
			display: block;
		}

		#btn-menu{
			display: none;
		}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-hero{
		padding: 135px 48px 32px;
		background-image: url("../media/svg/hero-illustration.svg");
		background-repeat: no-repeat;
		background-position: top 135px right 64px;
		background-size: 420px;
	}
		#wr-hero-heading{
			padding: 40px 16px;
			border-width: 3px;
		}
			#wr-hero-heading svg:first-of-type{
				left: -3px;
				width: 144px;
			}
			#wr-hero-heading svg:last-of-type{
				top: calc(100% + 144px);
				left: -49.5px;
				width: 200px;
				height: auto;
			}

		#wr-hero-content{
			width: 480px;
			padding-left: 144px;
		}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Services Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-service{
		padding: 64px 0px;
	}
		.wr-service-content{
			margin-right: 64px;
		}
			.co-service:last-child .wr-service-content{
				margin-left: 64px;
			}
			.wr-service-content > p{
				width: 490px;
			}
		.wr-service-content h2{
		}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Features Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-feature{
		padding: 64px;
	}
	#sec-feature > h2{
		font-size: 64px;
	}
	#wr-feature-items{
		grid-template-columns: 1fr 1fr 1fr;
	}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Jobs Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-jobs{
		padding: 64px 0px;
	}

		#sec-jobs h2{
			font-size: 48px;
		}

		#sec-jobs > p{
			width: 600px;
			margin: 0px auto 32px;
			font-size: 24px;
		}

		#wr-co-jobs{
			display: flex;
			justify-content: center;

			transition: all 0.2s ease-in;
		}
			.co-job{
				display: block;
			}
			#co-job--active{
				margin: 0px 64px;
			}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[CTA Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-cta{
		padding: 96px 0px;
	}
		#wr-cta-content{
			width: 896px;
			margin: 0px auto;
		}
			#wr-cta-content h2{
				font-size: 64px;
			}
			#wr-cta-content p{
				font-size: 24px;
			}
			#wr-cta-content svg{
				height: 256px;
			}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Footer Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	footer .col:last-child{
		margin-left: 128px;
	}
}
@media screen and (min-width: 1200px){

	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Header Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	header{
		padding: 32px 144px;
	}


	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-hero{
		padding: 135px 48px 32px 144px;
		background-position: top 135px right 144px;
		background-size: 512px;
	}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Features Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-feature{
		padding: 32px 114px;
	}
		#sec-feature h2{
			font-size: 80px;
			margin-right: 40px;
		}
		#wr-feature-items{
		}
}
@media screen and (min-width: 1366px){


	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Header Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	header{
		padding: 32px 200px;
	}
	header nav li:last-child{
		margin-left: 50px;
	}


	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-hero{
		padding: 135px 48px 32px 128px;
		background-position: top 135px right 200px;
	}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Features Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-feature{
		display: flex;
		justify-content: center;
		padding: 64px 114px;
	}
		#sec-feature h2{
			line-height: 1.4em;
		}
		#wr-feature-items{
			width: 850px;
		}
}
@media screen and (min-width: 1440px){

	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-hero{
		background-size: 600px;
	}
		#wr-hero-heading,
		#wr-hero-content{
			width: 600px;
		}
		#wr-hero-content p{
			font-size: 20px;
		}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Services Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	.wr-service-content{
		margin-right: 100px;
	}
		.co-service:last-child .wr-service-content{
			margin-left: 100px;
		}
		.wr-service-content > p{
			width: 490px;
		}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[CTA Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-cta .co-form-cta input[type="text"]{
		width: 364px;
	}
}

@media screen and (min-width: 1600px){
	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-hero{
		padding: 135px 48px 32px 200px;
	}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Feature Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-feature h2{
		margin-right: 128px;
		font-size: 96px;
	}
}
@media screen and (min-width: 1800px){
	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[CTA Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#wr-cta-content svg{
		height: 288px;
	}
}